Subject: Ticket Assigned - NDR
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:27 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NDR mahima tripathi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahima tripathi Bot:  Hi Mahima Tripathi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9622159933 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  529549512            05:30 PM, 18th Dec                     mahima tripathi                    Ok           05:30 PM, 18th Dec                     mahima tripathi                    Hi           05:32 PM, 18th Dec                   Amir                   Hi Mahima, Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update           05:32 PM, 18th Dec                     mahima tripathi                    Hi Amir I just got a message that my order is failed to deliver since rejected by customer           05:33 PM, 18th Dec                     mahima tripathi                    But no one contacted me           05:33 PM, 18th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            05:34 PM, 18th Dec                     mahima tripathi                    Also I received a call to confirm my address and availability so no case about the number issue           05:34 PM, 18th Dec                     mahima tripathi                    Okay sure           05:34 PM, 18th Dec                   Amir                   Thank you for your patience.           05:37 PM, 18th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           05:37 PM, 18th Dec                     mahima tripathi                    So what is the status           05:37 PM, 18th Dec                     mahima tripathi                    If the courier cannot be delivered atleast give some genuine reason or clarification           05:38 PM, 18th Dec                     mahima tripathi                    This is not how it should work right           05:38 PM, 18th Dec                   Amir                   This not the kind of experience we are providing to our customers.           05:39 PM, 18th Dec                   Amir                   We would like to infrom you that we will forward your issue to our concerned team and we will get back to you on email once we will get any update from them.           05:39 PM, 18th Dec                     mahima tripathi                    But what is the status of my order           05:40 PM, 18th Dec                   Amir                   We also reqeust you to provide us some time to investigate the issue.           05:40 PM, 18th Dec                   Amir                   As we can see the order is returned to our warehouse.           05:40 PM, 18th Dec                     mahima tripathi                    And the amount I paid in advance           05:40 PM, 18th Dec                   Amir                   We request you to inform us the date and time when the courier team contacted you.           05:41 PM, 18th Dec                     mahima tripathi                    Today 3:50 pm           05:42 PM, 18th Dec                     mahima tripathi                    026761954           05:42 PM, 18th Dec                     mahima tripathi                    This was the number and I shared my location and other details           05:42 PM, 18th Dec                     mahima tripathi                    Also I have ordered many things from homecentre and this never happened with them           05:44 PM, 18th Dec                     mahima tripathi                    So what should I do now? When will I get the refund?           05:45 PM, 18th Dec                   Amir                   We will process the refund once the item reach the warehouse           05:46 PM, 18th Dec                     mahima tripathi                    Just now you said that item returned to the warehouse           05:46 PM, 18th Dec                     mahima tripathi                    This is not the right approach as far as I am concerned.           05:47 PM, 18th Dec                   Amir                   As we checked with the courier it is out for delivery to warehouse.           05:48 PM, 18th Dec                     mahima tripathi                    Oh okay thank you so much. This is by far the worst experience for me           05:49 PM, 18th Dec                   Amir                   We can understand your frustration,           05:50 PM, 18th Dec                   Amir                   We are truly sorry for this experience from our courier partner.           05:50 PM, 18th Dec                   Amir                   Is there anything else we can help you with?           05:51 PM, 18th Dec                     mahima tripathi                    Just make sure I receive my refund on time in my card. For sure this was the only order from myside           05:53 PM, 18th Dec                   Amir                   Sure.           05:53 PM, 18th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:54 PM, 18th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1890483